Subject: Talking Points - AT&T
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 May 2001 20:03:00 -0700 (PDT)

Attendees:

AT&T:  David Dorman,  President of AT&T (bio points below)

Enron:  Jeff Skilling, Stewart Seeligson, David Cox

Adventis: Partha Ghosh, Andy Belt and Mark Bruneau (via telephone)

Background:

As you well know, over the last 9 months EBS has made substantial efforts to establish a significant commercial relationship with AT&T.  Thus far, there have been no transactions between EBS and AT&T other than a couple dozen of circuit purchases by us mostly local loop.  Previously, our primary senior point of contact with AT&T has been Frank Ianna (President of Network Services).  It is probable that Ianna brought only the typical legacy perspective which prevented him from seeing how we could facilitate the AT&T business from a wholesale relationship.  They seemed to only want to sell us services.

Adventis advises us that Ianna now reports to David Dorman and that Dorman should be able to better understand the value that EBS can bring to further his business objectives.  It is my understanding that it will only be Dorman at the meeting (he is supposedly not bringing Ianna).  I view this meeting as a worthwhile shot to see if it is worth pursuing AT&T at all for the balance of the year for a big transaction.  Dorman's positive receptability to us is the only reason I can see to spend significant resources on AT&T in the near future.

EBS - AT&T History

Jun 2000 EES sponsored Executive Briefing with focus on EES and EBS - attendants include Frank Ianna from AT&T.

Oct 2000 - Extensive EBS team meets with extensive AT&T team to set up eight tactical and strategic working teams to find opportunities for the 		companies to build a bilateral commercial relationship.  After three weeks, results were presented to executive committee of both teams. Nothing materializes.

Potential Opportunities

AT&T currently spends a significant amount each year (expected to be in the $100s of millions) on offnet services (wholesale expenses) .  EBS would like AT&T to allocate a potion of the purchases towards EBS.

Adventis states there are currently numerous major undertakings by AT&T which are transforming the telecommunications operations at AT&T.  Is there not something EBS could do to help advance these undertakings?

At a minimum we would like AT&T to interconnect to our pooling points.

Final Note

I do not think we should lead with trading.  We should lead with our ability to provide services to the wholesale sector of the industry. The typical reaction we get from incumbent players is that if they don't trade or if they think that trading puts downward pressure on prices, then they should not do business with Enron.  They need to understand that they don't need to trade to have a valuable business relationship with  Enron

Bio Points on David Darmon

Received a bachelors degree in Industrial Management from Georgia Institute of Technology

Became the 55th employee at Sprint

Rose quickly to become the president of Sprint Business and grew it from $5 million to $4.5 billion in revenue with 10,000 employees.

Became CEO of Pacific Bell in 1994 at age 39

Joined AT&T in 1998 as the CEO of Concert

Appointed President of AT&T in 2000

Stewart L. Seeligson
Enron Broadband Services
713 345-8989